<level>
	<time>400000</time>
	<colors>12367</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
 		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>

	
	<playfield>
..0000/zxxc\0000.
.00000zxvxzv00000
.00000cvzcxz00000
.00000[czcz]00000
.0000000vx0000000
.00000vxczcx00000
.00000[vxzc]00000
..000000zv000000.
...00000zx00000..
....0000vc0000...
......00cz00.....
.......vcxz......
.....xvczxcxz....
	</playfield>
	<fill>
..00000000000000.
.0000000000000000
.0000000000000000
.0000000000000000
.0000000000000000
.0000000000000000
.0000000000000000
..00000000000000.
...000000000000..
....0000000000...
......000000.....
.......0000......
.....00000000....
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>